﻿.user-info {
    background-color: #fff;
    padding: 5px 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: space-between; /* Usamos space-around para distribuir espacio */
    align-items: center; /* Alinea verticalmente en el centro */
}

.user-info span {
    font-size: 16px;
    color: #333; /* Corregido */
}

/* Centrar el segundo Label horizontalmente */
.user-profile {
    flex-grow: 1; /* Permitir que crezca para ocupar más espacio */
    text-align: center; /* Centrar el contenido */
}

/* Ajuste opcional: Margen para el primer y último elemento */
.user-name, .user-owner {
    margin: 0 10px; /* Ajustar márgenes si es necesario */
}

@media (max-width: 540px) {
    .user-info span {
        font-size: 12px;
    }
}